/* timed.cc */

#include "timed.h"
#include "clock.h"

dc_timed::dc_timed( void ){
  time = -1; 
  status = Active_s; 
  clock = nil; 
  clk_entry = nil;
  clock_hash_origin = nil;
}
/*
int compare( dc_label *const &a, dc_label *const &b ) {
  return a - b;
}

int compare( dc_clock *const &a, dc_clock *const &b ) {
  return a - b;
}*/
